AE: 'Аб’яднаныя Арабскія Эміраты'
AZ: Азербайджан
AX: 'Аландскія астравы'
AL: Албанія
DZ: Алжыр
OM: Аман
AS: 'Амерыканскае Самоа'
VI: 'Амерыканскія Віргінскія астравы'
AI: Ангілья
AO: Ангола
AD: Андора
AQ: Антарктыка
AG: 'Антыгуа і Барбуда'
AR: Аргенціна
AM: Арменія
AW: Аруба
CK: 'Астравы Кука'
PN: 'Астравы Піткэрн'
HM: 'Астравы Херд і Макдональд'
TC: 'Астравы Цёркс і Кайкас'
AU: Аўстралія
AT: Аўстрыя
AF: Афганістан
BS: 'Багамскія астравы'
BG: Балгарыя
BO: Балівія
BD: Бангладэш
BB: Барбадас
BW: Батсвана
BH: Бахрэйн
BY: Беларусь
BZ: Беліз
BE: Бельгія
BJ: Бенін
BM: 'Бермудскія астравы'
BA: 'Боснія і Герцагавіна'
BR: Бразілія
BN: Бруней
IO: 'Брытанская тэрыторыя ў Індыйскім акіяне'
VG: 'Брытанскія Віргінскія астравы'
BF: Буркіна-Фасо
BI: Бурундзі
BT: Бутан
VN: В’етнам
VU: Вануату
VA: Ватыкан
HU: Венгрыя
VE: Венесуэла
BV: 'Востраў Бувэ'
CX: 'Востраў Каляд'
IM: 'Востраў Мэн'
NF: 'Востраў Норфалк'
SH: 'Востраў Святой Алены'
GB: Вялікабрытанія
GA: Габон
HT: Гаіці
GM: Гамбія
GH: Гана
HN: Гандурас
HK: 'Ганконг, САР (Кітай)'
GY: Гаяна
GP: Гвадэлупа
GT: Гватэмала
GN: Гвінея
GW: Гвінея-Бісау
DE: Германія
GG: Гернсі
GI: Гібралтар
GE: Грузія
GD: Грэнада
GL: Грэнландыя
GR: Грэцыя
GU: Гуам
DM: Дамініка
DO: 'Дамініканская Рэспубліка'
DK: Данія
DJ: Джыбуці
JE: Джэрсі
EG: Егіпет
YE: Емен
ZM: Замбія
EH: 'Заходняя Сахара'
ZW: Зімбабвэ
US: 'Злучаныя Штаты'
JO: Іарданія
IL: Ізраіль
ID: Інданезія
IN: Індыя
IQ: Ірак
IR: Іран
IE: Ірландыя
IS: Ісландыя
ES: Іспанія
IT: Італія
CV: Каба-Вердэ
KZ: Казахстан
KY: 'Кайманавы астравы'
CC: 'Какосавыя (Кілінг) астравы'
CO: Калумбія
KH: Камбоджа
CM: Камерун
KM: 'Каморскія астравы'
CA: Канада
BQ: 'Карыбскія Нідэрланды'
QA: Катар
KE: Кенія
CY: Кіпр
KI: Кірыбаці
CN: Кітай
CG: 'Конга - Бразавіль'
CD: 'Конга (Кіншаса)'
CR: Коста-Рыка
CI: Кот-д’Івуар
CU: Куба
KW: Кувейт
KG: Кыргызстан
CW: Кюрасаа
LA: Лаос
LV: Латвія
LS: Лесота
LR: Ліберыя
LB: Ліван
LY: Лівія
LT: Літва
LI: Ліхтэнштэйн
LU: Люксембург
MM: 'М’янма (Бірма)'
MG: Мадагаскар
YT: Маёта
MZ: Мазамбік
MO: 'Макаа, САР (Кітай)'
MW: Малаві
MY: Малайзія
MD: Малдова
ML: Малі
UM: 'Малыя Аддаленыя астравы ЗША'
MV: Мальдывы
MT: Мальта
MC: Манака
MN: Манголія
MS: Мантсерат
MA: Марока
MQ: Марцініка
MH: 'Маршалавы астравы'
MU: Маўрыкій
MR: Маўрытанія
MX: Мексіка
FM: Мікранезія
NA: Намібія
'NO': Нарвегія
NR: Науру
NP: Непал
NE: Нігер
NG: Нігерыя
NL: Нідэрланды
NI: Нікарагуа
NU: Ніуэ
NZ: 'Новая Зеландыя'
NC: 'Новая Каледонія'
PK: Пакістан
PW: Палау
PS: 'Палесцінскія Тэрыторыі'
PA: Панама
PG: 'Папуа-Новая Гвінея'
PY: Парагвай
PT: Партугалія
ZA: 'Паўднёва-Афрыканская Рэспубліка'
GS: 'Паўднёвая Георгія і Паўднёвыя Сандвічавы астравы'
KR: 'Паўднёвая Карэя'
SS: 'Паўднёвы Судан'
KP: 'Паўночная Карэя'
MK: 'Паўночная Македонія'
MP: 'Паўночныя Марыянскія астравы'
PE: Перу
PL: Польшча
PR: Пуэрта-Рыка
RU: Расія
RW: Руанда
RO: Румынія
RE: Рэюньён
SB: 'Саламонавы астравы'
SV: Сальвадор
SO: Самалі
WS: Самоа
SM: Сан-Марына
ST: 'Сан-Тамэ і Прынсіпі'
SA: 'Саудаўская Аравія'
SC: 'Сейшэльскія астравы'
BL: Сен-Бартэльмі
MF: Сен-Мартэн
PM: 'Сен-П’ер і Мікелон'
SN: Сенегал
VC: 'Сент-Вінсент і Грэнадзіны'
KN: 'Сент-Кітс і Невіс'
LC: Сент-Люсія
RS: Сербія
SG: Сінгапур
SX: Сінт-Мартэн
SY: Сірыя
SK: Славакія
SI: Славенія
SD: Судан
SR: Сурынам
SL: Сьера-Леонэ
TJ: Таджыкістан
TW: Тайвань
TH: Тайланд
TK: Такелау
TZ: Танзанія
TG: Тога
TO: Тонга
TT: 'Трынідад і Табага'
TV: Тувалу
TN: Туніс
TM: Туркменістан
TR: Турцыя
TL: Тымор-Лешці
UG: Уганда
UZ: Узбекістан
UA: Украіна
WF: 'Уоліс і Футуна'
UY: Уругвай
FK: 'Фалклендскія астравы'
FO: 'Фарэрскія астравы'
FJ: Фіджы
PH: Філіпіны
FI: Фінляндыя
GF: 'Французская Гвіяна'
PF: 'Французская Палінезія'
TF: 'Французскія паўднёвыя тэрыторыі'
FR: Францыя
HR: Харватыя
CF: 'Цэнтральна-Афрыканская Рэспубліка'
TD: Чад
ME: Чарнагорыя
CL: Чылі
CZ: Чэхія
CH: Швейцарыя
SE: Швецыя
SJ: 'Шпіцберген і Ян-Маен'
LK: Шры-Ланка
EC: Эквадор
GQ: 'Экватарыяльная Гвінея'
ER: Эрытрэя
SZ: Эсватыні
EE: Эстонія
ET: Эфіопія
JM: Ямайка
JP: Японія
